
body
{
	background-color: #fff;
}

strong, b
{
	font-weight: 500;
}

#branding
{
	box-shadow: 0 0 20px 0 rgba(148, 46, 121, 0.10);

	height: 100px;

	position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  background: #fff;
  right: 0;
}

#branding .centrer
{
	overflow: visible;
	display: block;
}

#main
{
	padding-top: 100px;
}

.has-image #breadcrumbs a 
{
	color:#fff!important;
}

a
{
	color:#942E79;
}


.logo
{
	float: left;
	margin-top: 13px;
	
}

.hero-accueil
{
	position: relative;
	z-index: 1;
	padding: 140px 0;
}

.hero-page
{
	position: relative;
	z-index: 1;
}

.hero-accueil h1,
.hero-accueil h2,
.hero-accueil p,
.hero-page h1,
.hero-page h2,
.hero-page p
{
	color:#fff!important;
}

.hero-page #breadcrumbs a
{
	color:#fff;
}

.hero-page #breadcrumbs
{
	opacity: .7;
}

.section
{
	padding:120px 0;
}



.section .centrer.grid-align-haut
{
	align-items: normal;
}

.section .centrer.grid-align-bas
{
	align-items: end;
}


.section .centrer.grid-align-milieu
{
	align-items: center;
}

.fond-hero
{
	position: absolute;
	left: 0;
	top:0;
	width: 100%;
	height: 100%;
	background: no-repeat center;
	background-size: cover;
	z-index: 0;
}

.fond-hero::after
{
	content: "";
	position: absolute;
	left: 0;
	top:0;
	width: 100%;
	height: 100%;
	background-color: #000;
	opacity: .3;
	z-index: 1;
}

.bouton
{
	padding: 14px 20px;
	border-radius: 100px;
	font-size: 16px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	border:none;
	cursor: pointer;

	transition: .3s ease all;
}

.bouton:hover
{
	text-decoration: none;
}

.bouton-violet
{
	color:#fff;
	background-color: #942E79;
}

.bouton-violet:hover
{
	color:#fff;
	background-color: #561B47;
}

.bouton-vert
{
	color:#fff;
	background-color: #2F938E;
}

.bouton-vert:hover
{
	color:#fff;
	background-color: #244D52;
}

.bouton-vide
{
	color:#942E79;
	background-color: transparent;
}

.bouton-vide:hover
{
	color:#942E79;
	background-color: #E8E6E7;
}


.souligne
{
	position: relative;
	padding: 0;
	z-index: 1;
}

.souligne::before
{
	position: absolute;
	content: "";
	width: calc(100% + 10px);
	height: 17px;
	left: -5px;  
	bottom: 3px;
	z-index: -1;
}

.souligne-vert::before
{
	background: #ACD4D2;
}

.souligne-violet::before
{
	background: #D4ABC9;
}

.image-texte img
{
	border-radius: 24px;
	overflow: hidden;
	
}

.liste-caves
{
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 24px;
}

.listes-cave-vertical
{
	grid-template-columns: repeat(1, 1fr);
}



.liste-caves .bloc-cave
{
	background-color: #fff;
	border-radius: 24px;
	overflow: hidden;
}

.liste-caves .bloc-cave .details
{
	padding: 0 24px;
	padding-bottom: 24px;
}


.listes-cave-vertical .bloc-cave
{
	overflow: hidden;
}

.listes-cave-vertical .bloc-cave .vignette
{
	float: left;
	width: 250px;
}

.listes-cave-vertical .bloc-cave .vignette img
{
	display: block;
}

.listes-cave-vertical .bloc-cave .details
{
	float: right;
	width: calc(100% - 250px - 20px);
	  box-sizing: border-box;
}

.bloc-cave .details .adresse
{
	font-style: normal;
	font-weight: 600;
	line-height: 21px;
	font-size: 14px;
	color: #756B73;
	background: url('images/location.svg') no-repeat left center;
	padding-left: 30px;
	margin-top: -10px;
}

.bloc-cave .details .ouverture
{
	margin-bottom: 20px;
}

.bloc-cave .details .ouverture span
{
	font-size: var(--Text-Sizes-Text-Small, 14px);
	font-style: normal;
	font-weight: 600;
	line-height: 22px; /* 21px */
	background-color: #EEE;
	padding: 0 8px;
	display: inline-block;
	border-radius: 11px;
	margin-top: 10px;
}

.bloc-cave .details .ouverture span::before
{
	content: "";
	width: 8px;
	height: 8px;
	border-radius: 4px;
	float: left;
	background-color: #333;
	margin-top: 7px;
  	margin-right: 5px;
}

.bloc-cave .details .ouverture span.vert
{
	color:#16A34A;
	background-color: #ECFDF5;
}

.bloc-cave .details .ouverture span.vert::before
{
	background-color: #16A34A;
}

.bloc-cave .details .ouverture span.orange
{
	color:#D97706;
	background-color: #FFF7ED;
}

.bloc-cave .details .ouverture span.orange::before
{
	background-color: #D97706;
}


.bloc-cave .details .ouverture span.rouge
{
	color:#DC2626;
	background-color: #FEF2F2;
}

.bloc-cave .details .ouverture span.rouge::before
{
	background-color: #DC2626;
}

.image-pleine-largeur
{
	margin: -120px 0;
	height: 250px;
}

.image-pleine-largeur > div
{
	height: 250px;
	position: absolute;
	width: 100%;
	background: no-repeat center;
	background-size: cover;
	left: 0;
}

#map
{
	height: 800px;
	border-radius: 24px;
}

#map .leaflet-marker-icon {
  background: url('images/picto-map.png') no-repeat center;
  background-size: cover;
/*  box-shadow: 0 0 10px rgba(0,0,0, .5);*/
/*  border-radius: 50%;*/
}

#map .leaflet-marker-icon.type-cave {
  background-image: url('images/picto-map.png');
}

.leaflet-popup-content
{
	overflow: hidden;
}

.leaflet-container a.bouton-violet
{
  color: #fff;
}
.leaflet-container a.bouton-vide
{
  color: #942E79;
}

.leaflet-popup-content p
{
	margin-top: 0!important;
}
.leaflet-popup-content h3
{
  padding-bottom: 0;
}

#map .leaflet-bottom.leaflet-right
{
	display: none;
}

#access
{
	float: right;
}

#access .burger
{
	display: none;
}

#access > div
{
	margin-top: 24px;
}

#access > div > ul
{
	list-style: none;
}

#access > div > ul > li:not(.bouton)
{
	margin-right: 32px;
	padding: 0;
}

#access > div > ul > li > a
{
	color:#756B73;
	  line-height: 24px;
	  padding: 14px 0;
	  text-decoration: none;

	  transition: .3s ease all;
}

#access > div > ul > li > a:hover,
#access > div > ul > li > ul >li > a:hover
{
	color:#942E79;
}

#access > div > ul > li.bouton > a
{
	padding: 0;
	color:#FFF;
	font-weight: 700;
}


#access > div > ul > li.menu-item-has-children > a
{
	background: url('images/chevron.svg') no-repeat right 7px center;
	padding-right: 24px;
}

#access > div > ul > li > ul
{
	background-color: #fff;

	padding: 20px 25px;
	box-shadow: 0 0 10px 0 rgba(148, 46, 121, 0.10);
	border-radius: 16px;
	list-style: none;
	width: 250px;
	top: 50px;
	  left: -40px;
}


#access > div > ul > li > ul > li
{

}

#access > div > ul > li > ul > li > a
{
	color:#756B73;
	  transition: .3s ease all;
	  line-height: 24px;
	  text-decoration: none;
}

.bloc-contact-carte iframe
{
	width: 100%;
	height: 500px;
	border-radius: 24px;
}

.slider-image,
.slider-partenaires
{
	margin: 0 -12px;
	padding-bottom: 100px;
}

.slider-image .slide
{
	padding: 0 12px;
}

.slider-image .slide img
{
	display: block;
	border-radius: 24px;
}

.slider-image .slick-dots
{
	position: absolute;
	left: 0;
  	bottom: 21px;
	list-style: none;
	margin: 0;
}

.slider-image .slick-dots li
{
	padding: 0;
	padding-right: 8px;
	float: left;
	  height: 10px;
}

.slider-image .slick-dots li button
{
	width: 10px;
	height: 10px;
	background-color: #756B73;
	opacity: .2;
	text-indent: -10000px;
	padding: 0;
	border-radius: 6px;
	margin: 0;
	cursor: pointer;
	transition: .3s ease all;
	border: none;
}

.slider-image .slick-dots li.slick-active button,
.slider-image .slick-dots li button:hover
{
	opacity: 1;
}

.slider-image .slick-arrow,
.slider-partenaires .slick-arrow
{
	position: absolute;
	right: 0;
	bottom:0;
	width: 50px;
	height: 50px;
	text-indent: -10000px;
	border:none;
	cursor: pointer;
	opacity: 1;

	transition: .3s ease all;
}

.slider-image .slick-arrow.slick-next,
.slider-partenaires .slick-arrow.slick-next

{
	background: url('images/right.svg') no-repeat center;
}

.slider-image .slick-arrow.slick-prev,
.slider-partenaires .slick-arrow.slick-prev
{
	background: url('images/left.svg') no-repeat center;
	right: 66px
}

.slider-image .slick-arrow:hover,
.slider-partenaires .slick-arrow:hover

{
	opacity: .7;
}

.liste-cat img
{
	border-radius: 24px;
}

.pre-titre
{
	font-size: var(--Text-Sizes-Text-Tiny, 12px);
font-style: normal;
font-weight: 700;
line-height: 18px;
color: var(--Color-Bleu-3, #2F938E);
background-color: #EAF4F3;
border-radius: 20px;
text-transform: uppercase;
padding: 2Px 8px;
}

.element-accordeon
{
	border-radius: var(--Radius-Medium, 24px);
	background: var(--Color-Violet-2, #D4ABC9);

	padding: 20px 24px;

	margin-bottom: 16px;
}

.element-accordeon .titre-accordeon
{
	background: none;
	padding: 0;
	color:#190816;
	margin: 0;

	font-size:18px;
	font-weight: 700;
	border: none;
	display: block;
	width: 100%;
	cursor: pointer;
	text-align: left;
	position: relative;
	padding-right: 30px;

}

.element-accordeon .titre-accordeon::after
{
	background: url('images/drop.svg') no-repeat right center;
	width: 20px;
	height: 20px;
	content: "";
	position: absolute;
	right: 0;
	top:50%;
	transform: translateY(-50%);
}

.element-accordeon.active .titre-accordeon::after
{
	transform: rotate(180deg);
}

.element-accordeon .texte-accordeon p
{
	color:#190816;
}

.bloc-evenenement
{
	height: 500px;
	box-sizing: border-box;
	position: relative;
	background: no-repeat center;
	background-size: cover;
	border-radius: 24px;
}

.bloc-evenenement .date
{
	position: absolute;
	left: 24px;
	z-index: 2;
	top:24px;
}

.bloc-evenenement .texte
{
	position: absolute;
	z-index: 2;
	left: 24px;
	bottom: 24px;
}

.bloc-evenenement .calendar-icon
{
	border-radius: 8px;
	width: 80px;
	overflow: hidden;
	background-color: #fff;
}

.bloc-evenenement .calendar-icon .calendar-header
{
	background-color: #2F938E;
	text-align: center;
	text-transform: uppercase;
	color:#fff;
	line-height: 30px;
	display: block;
	font-size: 12px;
	font-weight: 400;
}

.bloc-evenenement .calendar-icon .calendar-body
{
	padding: 8px 0;
}

.bloc-evenenement .calendar-icon .calendar-weekday
{
	color:#756B73;
	font-size: 12px;  line-height: 12px;
	display: block;
	text-align: center;
}

.bloc-evenenement .calendar-icon .calendar-day
{
	font-size: 24px;display: block;
	text-align: center;
	line-height: 24px;
}

.bloc-evenenement .texte h3
{
	color:#fff;
}


.bloc-evenenement .texte p
{
	color:#F3F2F3;
}

.info-event
{
	overflow: hidden;
	  margin-top: -10px;
}

.info-event div
{
	float: left;
	color:#F3F2F3;
	font-size: 14px;
	background: no-repeat left center;
	padding-left: 22px;
}

.info-event .nom-cave
{
	margin-right: 16px;
	background-image: url('images/location_on.svg');
}

.info-event .heure
{
	background-image: url('images/schedule.svg');
}


.bloc-evenenement .bouton-vide
{
	color:#FFF;
}

.bloc-evenenement .bouton-vide:hover
{
	color:#942E79;
}

.bloc-evenenement::after
{
	content: "";
	left: 0;
	top:0;  position: absolute;
	width: 100%;
	height: 100%;
	background-color: #000;
	opacity: .3;
	z-index: 1;
	border-radius: 24px;
}

.bloc-evenenement.masque
{
	display: none;
}

.filtres
{
margin-bottom: 60px;
}

.filtres button
{
	font-size: var(--Text-Sizes-Text-Regular, 16px);
	font-style: normal;
	font-weight: 400;
	line-height: 24px;
	padding: 8px 16px;
	border-radius: 20px;
	background-color: #F3F2F3;
	display: inline-block;
	margin-right: 12px;
	cursor: pointer;
	border: none;
	color: var(--Color-9, #756B73);
	margin-bottom: 20px;
	transition: .3s ease all;
}

.filtres button:hover,
.filtres button.active
{
	color:#fff;
	background-color: #2F938E;
}

.bloc-iframe iframe
{
	width: 800px;
	height: 450px;
	  display: block;
	margin: 0 auto;
}

.frise
{
	position: relative;
	overflow: hidden;
}

.frise::before
{
	content: "";
	width: 3px;
	left: 50%;
	top:0;
	bottom: 0;
	background-color: #942E79;
	transform: translateX(-50%);
	z-index: 1;
	  position: absolute;
}

.detail-frise
{
	width: 580px;
	background-color: #F9F9F9;
	border-radius: 24px;
	clear: both;
	position: relative;
}


.detail-frise .image img
{
	border-radius: 24px 24px 0 0;
	display: block;
}

.detail-frise::before
{
	content: "";
	width: 15px;
	height: 15px;
	background-color: #942E79;
	border-radius: 100%;
	border:5px solid #d4abc9;
	top:50px;
	position: absolute;
	  z-index: 9;
}

.detail-frise .texte
{
	padding: 32px;
}

.detail-frise:nth-child(odd)
{
	float: right;
}

.detail-frise:nth-child(even)
{
	float: left;
}

.detail-frise:nth-child(odd)::before
{
	left: -72px
}


.detail-frise:nth-child(even)::before
{
	right: -73px
}

.wpcf7-form
{
	margin: 0 auto;
	max-width: 750px;
}


.wpcf7-form .input-50
{
	width: 50%;
	box-sizing: border-box;
	padding: 0 12px;
	float: left;
}

.wpcf7-form .input-100
{
	width: 100%;
	box-sizing: border-box;
	float: left;
	padding: 0 12px;
}

.wpcf7-form input[type="text"],
.wpcf7-form input[type="date"],
.wpcf7-form input[type="email"],
.wpcf7-form input[type="tel"],
.wpcf7-form select,
.wpcf7-form textarea
{
	width: 100%;
	box-sizing: border-box;
	height: 48px;
	border-radius: 16px;
	border: 1px solid var(--Color-Violet-2, #D4ABC9);
	background: var(--Color-0, #FFF);
	padding: 0 12px;
}


.wpcf7-form textarea
{
	height: 180px;
	resize: none;
}

.wpcf7-spinner
{
	display: block!important;
	margin: 0 auto!important;
  margin-top: 10px!important;
  margin-bottom: -30px!important;
}

.slider-partenaires .slide
{
	height: 150px;
	position: relative;
}

.slider-partenaires .slide img
{
	position: absolute;
	max-width: 100%;
	max-height: 150px;
	top:50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.footer .col-8
{
	padding-top: 20px;
}

.footer .col-8 a
{

	font-size: var(--Text-Sizes-Text-Small, 14px);
	font-style: normal;
	font-weight: 500;
	display: inline-block;
	margin: 0 10px;
}

.credits
{
	background: #942E79;

	padding: 24px 0;
}

.credits p, .credits a
{
	color: var(--Color-0, #FFF);
	/* Text/Small/Normal */
	font-size: var(--Text-Sizes-Text-Small, 14px);
	font-style: normal;
	font-weight: 400;
	line-height: 150%; /* 21px */
}

 a + a .bouton
{
	margin-left: 20px;
}

@media (max-width: 1300px)
{

	#access > div > ul > li:not(.bouton) 
	{
		  margin-right: 20px;
	}

	#access div > ul > li > a, #access div > ul > li > a font
	{
		font-size: 15px!important;
	}

	#access > div > ul > li.bouton > a
	{
		font-size: 14px!important;
	}

	.listes-cave-vertical .bloc-cave .details
	{
		  width: calc(100% - 120px - 20px);
	}

	.listes-cave-vertical .bloc-cave .vignette
	{
		width: 130px;
		  height: 100%;
		  position: relative;
		  overflow: hidden;
	}

	.listes-cave-vertical .bloc-cave .vignette img
	{
		position: absolute;
		left: 50%;
		top:50%;
		object-fit: cover;
		transform: translate(-50%, -50%);
		max-width: none;
    max-height: 100%;
	}
	
	#map
	{
		height: 680px;
	}

	.detail-frise
	{
		width: 420px;
	}

	.faq
	{
		  margin: 0;
	}

}

@media (max-width: 1000px)
{

	

	.hero-accueil
	{
		margin: 0;
	}

	.bloc-cave .bouton
	{
		display: block;
		margin: 0;
		margin-bottom: 20px;
	}

	.listing-evenement .col-6
	{
		  grid-column: span 12;
	}

	.listing-evenement .col-3
	{
		  grid-column: span 6;
	}

	.cave-carte .col-6
	{
		  grid-column: span 12;
	}

	 #map {
    height: 300px;
  }

  .listes-cave-vertical .bloc-cave .vignette
  {
  	width: 210px;
  }

  .listes-cave-vertical .bloc-cave .details {
    width: calc(100% - 210px - 20px);
  }

  .bloc-cave .bouton
  {
  	display: inline-block;
  	margin-right: 20px;
  }

   .detail-frise {
    width: 300px;
  }

  .hero-page
  {
  	margin: 0;
  }

  #access .burger
	{
		display: block;

		float: right;
  	height: 25px;
  	width: 30px;
  	position: relative;
  	margin-top: 35px;
  	cursor: pointer;
	}

	#access .burger+div
	{
		display: none;
		position: absolute;
    top: 100px;
    background: #fff;
    margin: 0;
    width: 100%;
    left: 0;
    padding-bottom: 20px;
	}


	#access .burger.active+div
	{
		display: block;

		    overflow: auto;
    max-height: calc(100vh - 100px);
    padding-bottom: 20px;
        box-sizing: border-box;
	}


  .burger .bar
  {
  	position: absolute;
  	left: 0;
  	width: 100%;
  	top:0;
  	height: 3px;
  	background-color: #942E79;
  	border-radius: 2px;

  	transition: .3s ease all;
  }

  .burger .bar-2
  {
  	top:50%;
  	transform: translateY(-50%);
  	opacity: 1;
  }

  .burger .bar-3
  {
  	top:auto;
  	bottom:0;
  }

  .burger.active .bar-2
  {
  	opacity: 0;
  }

  .burger.active .bar-1
  {
  	top:11px;
  	transform: rotate(45deg);
  }

  .burger.active .bar-3
  {
  	transform: rotate(-45deg);
  	bottom:11px;
  }

  #access > div > ul > li
  {
  	float: none;
  }

  #access > div > ul > li > ul
  {
  	display: block;
  	  position: static;
  padding: 0;
  box-shadow: none;
  }

  #access > div > ul > li > ul > li > a
  {
  	font-size: 15px;
  }

  .hero-accueil
  {
  	padding: 40px 0;
  }

  .listing-evenement .col
  {
  	  grid-column: span 6;
  }


}

@media (max-width: 740px)
{
	.section
	{
	}
	
	.section .col-25,
	.section .col-33,
	.section .col-50,
	.section .col-66,
	.section .col-100,
	.section .col-1,
	.section .col-2,
	.section .col-3,
	.section .col-4,
	.section .col-5,
	.section .col-6,
	.section .col-7,
	.section .col-8,
	.section .col-9,
	.section .col-10,
	.section .col-11,
	.section .col-12
	{
  	grid-column: span 12;	 
  	mask-border-outset: 20px;
	}




	input[type="text"], input[type="email"], textarea, select, input[type="number"]
	{
		max-width: 100%;
		width: 100%;
		box-sizing: border-box;
	}

	.grid-home, 
	.grid-home.grid-2,
	.grid-home.grid-1,
	.grid-home.grid-3,
	.grille-3,
	.grille-2,
	.grille-1
	{
		  grid-template-columns: repeat(1, 1fr);
		  display: block;
	}

	.credits
	{
		text-align: center;
	}


	  a + a .bouton
	  {
	  	margin: 0;
	  	margin-top: 20px;
	  }


	  .centrer .centrer
	  {
	  	padding: 0;
	  }

	  .liste-caves
	  {
	  	display: block;
	  }

	  .liste-caves .bloc-cave
	  {
	  	margin-bottom: 20px;
	  }

	  .listes-cave-vertical .bloc-cave .vignette,
	  .listes-cave-vertical .bloc-cave .details
	  {
	  	width: 100%;
	    height: auto;
	    display: block;
	    float: none;
	  }

	  .listes-cave-vertical .bloc-cave .vignette img
	  {
	  	position: static;
	  	transform: none;
	  	    width: 100%;
	  }

	  .detail-frise:nth-child(2n+1),
	  .detail-frise:nth-child(2n)
	  {
	  	float: none;
	  	  width: auto;
	  	  display: block;
	  	  margin-bottom: 20px;
	  	      margin-left: 40px;
	  }

	  .detail-frise:nth-child(2n)::before,
	  .detail-frise:nth-child(2n+1)::before
	  {
	  	left: -40px;
	  	right: auto;
	  }

	  .frise::before
	  {
	  	transform: none;
	  	  left: 11px;
	  }

	  .wpcf7-form .input-50
	  {
	  	width: 100%;
	  }

}
